﻿@charset "utf-8"; 
:root{--color:#ffe617;--color2:#ffe617;}
header .head-top .head-contact .item em,header .head-top .head-contact .item a,.lang-icon span{color:#000}
.lang-icon span::before,.lang-icon span::after{background:#000}
.home-about .aboutflex .aboutinfo .home-more em,.home-more em{color:#000;background:#fff}
